### Virtual Method

# Gtk.TextBuffer.delete_range

#### Declaration [src]

    void
    delete_range (
      GtkTextBuffer* buffer,
      GtkTextIter* start,
      GtkTextIter* end
    )

#### Description

No description available.

#### Parameters

`start` | `GtkTextIter`
| No description available.
| Ownership is not transferred to the callee
`end` | `GtkTextIter`
| No description available.
| Ownership is not transferred to the callee